@charset "utf-8";

/* Danske Mobler */


body {margin:0; padding:0; background:#f3f3f3; border-top: 10px solid #fff; font-family: "futura-pt-n4", "futura-pt",sans-serif;}

.bg {min-height: 100%;
  
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0; z-index:-1;}
  
.slideshow {min-height: 100%;
  min-width: 1024px;
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0; z-index:-1;}	
  
body.base {background: none #f3f3f3}
body.background-default {background: url(../images/bg.jpg) center -130px no-repeat;}
body.image1 {background: url(../images/Forest.jpg) center top no-repeat !important;}
body.image2 {background: url(../images/stressless.jpg) center top no-repeat !important}
body.image3 {background: url(../images/showroom.jpg) center top no-repeat !important}
body.image4 {background: url(../images/lounge.jpg) center top no-repeat !important}
body.image5 {background: url(../images/table.jpg) center top no-repeat !important}
body.image6 {background: url(../images/lounge-2.jpg) center top no-repeat !important}
body.image7 {background: url(../images/chair.jpg) center top no-repeat !important}
body.image8 {background: url(../images/wood-indoor.jpg) center top no-repeat !important}
body.image9 {background: url(../images/setting-1.jpg) center top no-repeat !important}
body.image10 {background: url(../images/fabric.jpg) center top no-repeat !important}
body.image11 {background: url(../images/fabric-2.jpg) center top no-repeat !important}
body.image12 {background: url(../images/setting-2.jpg) center top no-repeat !important}
body.image13 {background: url(../images/testimonials.jpg) center top no-repeat !important}
body.image14 {background: url(../images/wood-outdoor.jpg) center top no-repeat !important}
body.image15 {background: url(../images/dining.jpg) center top no-repeat !important}

body.wedding {background: url(../images/wedding.jpg) center top no-repeat !important}
body.history {background: url(../images/history.jpg) center top no-repeat !important;}

.product_menu {display: block;}
.product_menu img {margin-bottom:10px;}
.product_menu div {text-decoration: none; text-transform:uppercase; font-size:13px; display:block; border-top: 1px solid #eee; padding: 10px 0 !important; text-align:center; }
.product_menu section {border-top: 1px solid #eee; padding-top:5px; text-align:center;}

.stressless-thumbs {overflow:hidden; display:block;}
.stressless-thumbs img {float:left; display:block; overflow:hidden; width:30%; height:auto; margin:5px;}

.no-results {background: #fff;
padding: 30px;
margin-bottom: 20px;
margin-left: 20px;
font-size: 17px;}

.promo-block {
    width: 50%; float: left; display : block;
}
.promo-block:nth-child(odd) {
    clear: both;
}

.search-home {position: relative; z-index:999;}
.search-home div {float:right; display:block; width:300px; padding: 20px 0 0 0;}
.search-pres div {float:right; display:block; width:289px; padding: 0; margin: 85px 0 0 0;}
.search-category div {float:right; display:block; width:300px; padding: 0; margin: 30px 0 0 0;}
.search-home div input[type="text"] {background: #343436;
  border:none;
 
  border-radius: 2px;
  
  color: #fff;
  font-family: 'futura-pt', sans-serif;
  font-size: 15px;
  height: 32px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 80%;}

.search-category, .search-pres  {position: relative; z-index:999;}
  
.search-category div input[type="text"], .search-pres div input[type="text"] {background: #fff;
  border:none;
 
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #999;
  font-family: 'futura-pt', sans-serif;
  font-size: 15px;
  height: 32px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 80%;}
  
 .search-pres div input[type="text"] {box-shadow: none !important;}
  
.search-home div input[type="submit"], .search-pres div input[type="submit"], .search-category div input[type="submit"] {width: 40px; height:44px; background: #ed1d2e; color: #fff;
  font-family: 'futura-pt', sans-serif; border:0; margin-left:-3px; font-weight:bold; -webkit-appearance: none;
    border-radius: 0;}

.imgborder {-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); float: right; display:block; margin: 5px 0 10px 20px; border: 5px solid #fff; border-radius:3px;}

.ask {position: fixed; right:0; top:100px; z-index:9999;}
.ask a {display: inline-block; padding:10px 25px; background: #ccc; color:#fff; text-decoration:none; font-size:16px; text-shadow:1px 1px 1px #666666;}


.ask-left {border-bottom:1px solid #e1e1e1; width:80%; margin: 0px auto; padding-bottom:25px;}
.ask-left a {color:#fff; text-decoration: none; font-size: 14px; padding: 10px 0; background:#eee; width:100%; background: #ED1D2E;
text-align: center;
color: white;
text-transform: uppercase;
display: block;
border: 0;
font-family: "futura-pt-n4", "futura-pt",sans-serif;}

.ask-left a strong {font-weight:700; font-family: "futura-pt-n7", "futura-pt", sans-serif;}

p {font-size: 16px; color:#737374; margin:4px 0; padding:4px 0;}
section.menubar {background: url(../images/menu-bg.png);  height:62px; }
.blue-label {background: #beedff; color:#339ec8; padding:5px; text-shadow:1px 1px 1px #fff; border-radius:3px;}
.green-label {background:#bfe9d2; color:#559773; padding:5px; text-shadow:1px 1px 1px #fff; border-radius:3px;}
.wedding-img {margin-top:-35px;}

/* Header */
header {position: relative;}
header figure.logo {position:absolute; left:0px; top:-10px; width:160px; height:143px; z-index:1000; animation:myfirst 5s; -moz-animation:myfirst 5s; /* Firefox */-webkit-animation:myfirst 5s; /* Safari and Chrome */-o-animation:myfirst 5s; /* Opera */ z-index:9999 !important;}
header figure.logo img {width: 100%; height:100%; z-index:9999 !important;}
.cart-mini {position: absolute; right:180px; top:0px; background:url(../images/cart-mini.png); width:94px; height: 83px; }
.cart-mini span {display: block; font-weight:600; text-align:center; padding: 18px 0; font-size: 17px; text-shadow:1px 1px 1px #fff; }

.logo-lynfords {position:absolute; left:20px; top:0px; width:178px; height:62px; z-index:1000;  z-index:9999 !important;}

/* Top Level Navigation */

#menu {position: relative; height:62px; display:block; margin-left:190px;}
#menu ul {list-style:none; margin:0px; padding:0px;}
.menu-product {background: #eee; width: 150px; position: absolute; right:0px; top: 0px;}

.menusearch {position: absolute; right:40px; bottom:-40px; background:#ed1d2e; z-index:999; display:block; height: 40px; color:#fff; width:300px;}

/*////////////////////////// Content //////////////////////////*/

.content-container {display: block; overflow:hidden; min-height: 570px;}
.content-container header {height: 82px; position:relative; margin-top:70px;}
.category header {height: 82px; position:relative; margin-top:70px !important;}
.category, .product {display:block; position:relative;  width:100%; overflow:hidden}
.category > .category-navigation {float:left; display:block; background:#fff; width:240px;}
.product > .category-navigation {float:left; display:block; background:#fff; width:240px;}
.left-navigation {float:left; display:block; background:#fff; width:240px;}
.category > .grid-layout {float:left; display:block; width:76%;}
.product > .product-layout {float:left; display:block; width:76%;}

h5 {font-family: "ff-market-web-n4","ff-market-web",cursive;
font-style: normal;
font-weight: 400; font-size:20px; padding:10px 0;}


.tab-nav {list-style: none; margin: 0; padding: 0; overflow: hidden; position: absolute; right: 0; top: -39px;}
.tab-nav li {display: block; float:left;}
.tab-nav li a {padding: 10px 15px; display: block; font-size:18px;  text-decoration:none; color:#fff; text-shadow: 1px 1px 1px #333; background:#5a5b5d;}
#tab-features ul li a.current {background: #ed1d2e; color: white; text-shadow: 1px 1px 1px #c01321;}



.page-title {float: right; margin-top:30px;}

.std-content {display:block; position:relative;  width:100%; overflow:hidden}
.std-content header h1 {font-size: 30px; text-transform:uppercase; font-weight:400; color:#999; background:#fff; display:inline-block; padding:5px 15px; border-left: 4px solid #ed1d2e; margin-top: 20px;}
.page-title h1 {font-size: 30px; text-transform:uppercase; font-weight:400; color:#999; background:#fff; display:inline-block; padding:5px 15px; border-right: 4px solid #ed1d2e; margin-top: 0px;}
.std-content header h1 strong, .page-title h1 strong {font-weight:700; font-family: "futura-pt-n7", "futura-pt", sans-serif; }
.std-content .left-navigation {float:left; display:block; background:#fff; width:240px;}
.std-content .content {float:left; display:block; width:74%; background:#fff; margin-left: 20px; position:relative;}
.std-content .content article {padding: 35px;}
.std-content .content article h1 {font-size: 30px; text-transform:uppercase; font-weight:700; font-family: "futura-pt-n7", "futura-pt", sans-serif;}
.std-content .content article h2 {font-size: 18px; font-weight:700; color:#666; font-family: "futura-pt-n7", "futura-pt", sans-serif;}
.std-content .content article h3 {font-size: 16px; text-transform:uppercase; font-weight:700; color:#ed1d2e; font-family: "futura-pt-n7", "futura-pt", sans-serif;}
.std-content .content article p {font-size: 16px; margin: 4px 0; padding:4px 0; line-height:22px;}
.std-content .content article ul {font-size: 16px; color:#8a8a8b; line-height:22px;}
.std-content .content article a {color:#343436;}




.std-content > .content > article.col-1 {padding: 35px 0 35px 35px; float:left; width:43%; text-align:justify}
.std-content > .content > article.col-2 {padding: 35px 35px 35px 0; float:right; width:43%; text-align:justify}

.std-content > .content > article.col-1 > img {width: 100%;}
.std-content > .content > article.col-2 > img {width: 100%;}

/*////////////////////////// Catalogue //////////////////////////*/


/* Styling for the view mode switcher control */

#controls {display:block; position:absolute; right:10px; bottom: 10px;}
#controls a.col2 {height:9px; width:9px; display:block; float:left;  cursor:pointer; margin-left:1px;  background: url(../images/grid-controls-off.gif) no-repeat;}
#controls a.col3 {height:9px; width:20px; display:block; float:left; cursor:pointer;  background: url(../images/grid-controls-off.gif) no-repeat;}
#controls a.col2:hover,#controls a.col3:hover  {background: url(../images/grid-controls.gif) no-repeat;}
#controls .active {background: url(../images/grid-controls.gif) no-repeat !important;}

/* Breadcrumbs and Pagination */

#breadcrumbs {font-family: 'proxima-nova', sans-serif; font-weight: 400; font-size:12px; text-shadow:1px 1px 1px #fff; float:left; padding:33px 0 0 0}
#breadcrumbs ul {margin:0px; padding:0px; list-style:none;}
#breadcrumbs ul li {display: inline-block; color:#bcbcbd; padding:0px 2px;}
#breadcrumbs ul li a {color:#bcbcbd; text-transform:uppercase;}
#breadcrumbs ul li.current {text-transform:none; color:#39393a;}
#breadcrumbs ul li a:hover {color:#39393a;}

section.pagination {display:block;}
section.pagination ul {list-style:none; margin:0px; padding:0px 15px; background:#fff; float:right;}
section.pagination ul li {padding: 10px 5px; display: block; float:left; font-family: 'proxima-nova', sans-serif; text-transform:uppercase; font-size:13px; }
section.pagination ul li.pagim {padding: 15px 5px 10px 5px;}
section.pagination ul li a.back {font-weight: 400; color:#9d9d9e; text-decoration:none;  border-right: 1px solid #9d9d9e; padding-right:7px;}
section.pagination ul li a.next {font-weight: 700; color:#39393a; text-decoration:none; }

select#show_number {
  padding: 4px 10px;
  font-size: 11px;
    margin: 0;
    background: #f8f8f8;
    color:#888;
    border: 1px #ddd solid;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
  }

/* General styling of items */

#container { width: 100%; margin: 0; padding: 0; }
#container li { float: left; display: block; list-style: none; margin: 0; background:#fff; }
#container li a.overlay {display: block; width:100%; height:100%;}

/* Styling for icon view mode */

#container.list li { width: 30%; margin: 0px 0px 25px 25px; position: relative;}
#container.list li div { height: 110px; overflow: hidden; margin: 30px;}
#container.list li div figure {position: relative;}
#container.list li div img {width: 100%;}
#container.list li a.overlay {}

/* Styling for list view mode */ 

#container.icon li { width: 46.7%; display:block; float:left; margin: 0 0px 25px 25px; position: relative;}
#container.icon li div {height: 200px; overflow: hidden; margin: 30px;}
#container.icon li div figure {position: relative;}
#container.icon li div img {width: 100%;}
#container.icon li a.overlay {}



/* #container h2 {color:#616262; position:absolute; z-index:999; text-transform:uppercase; font-size:16px; background:#fff; bottom: 20px; left:30px;}  */
#container h2 {color:#616262; position:absolute; z-index:999; text-transform:uppercase; font-size:14px; background:#fff; bottom: 45px; left:30px;}
#container h3 {color:#616262; position:absolute; z-index:999; text-transform:uppercase; font-size:13px; background:#fff; bottom: 20px; left:30px; font-weight:700; letter-spacing:-1px}
#container h3 .rrp {color:#87b139;}
#container h3 .specialprice {color:#ED1D2E;}
#container h3 .specialpriceRRP {color:#5a5b5d;}

/* Product Page */

.product-price {font-size:20px; color:#ed1d2e;}
.product-price-rrp {font-size:20px; color:#5a5b5d;}





#media {float:left; display:block; width:64%; margin: 0px 15px; overflow:hidden; position:relative;}
#media .product-actions {position: absolute;
right: 95px;
top: 370px;
background: url(../images/elements.png) no-repeat;
width: 90px;
height: 24px;
z-index: 800;}
#media .product-actions a {display: block; width:24px; height:24px; float:left; margin-right:5px; text-indent:-9999em;}
.pinit {position: absolute; width:50px; height:30px; top:25px; right:85px; display:block}
.pinit img {width: 40px; height:20px;}

#media figure {display: block; float:left; background:#fff; width:86%; overflow:hidden;}
#media figure img {width: 90%; margin: 5%;}
#media .thumbs {float:left; display:block; width:52px; margin: 0px 0px 0 15px;}
#media .thumbs ul {margin:0; padding:0; list-style:none;}
#media .thumbs ul li {background:#fff; display:block; width:52px; height:52px; overflow:hidden; margin: 0 0 7px 0;}
#media .thumbs ul li img {width: 80%; margin:8px 10px 5px 5px;}
#media .disclaimer {margin: 15px 0; width: 86%; background:#fff;}
#media .disclaimer > article {padding: 4%; color:#8a8a8b; font-size:16px;}
.star {background:url(../images/elements.png) -115px 0 no-repeat; display:block; float:left; width:20px; height:20px; margin-right:15px;}
#media .other-media {background: #fff; width:86%; position:relative}

.slidecontrols {list-style:none; position:absolute; margin:0; padding:0; background:#5b5b5d; right: 0px; top:0px; height:100%; width:140px; z-index:999;}
.slidecontrols li a {background: url(../images/arrows.gif); height:26px; outline:none}
.slidecontrols li a.next {background-position: -27px 0px;
width: 38px;
display: block;
float: right;
text-indent: -9999em;
margin-right: 33px;}
.slidecontrols li a.prev {background-position: 0px 0px;
width: 38px;
display: block;
float: left;
text-indent: -9999em;
margin-left: 23px;}
a.carousel-disabled {opacity: 0.4 !important; cursor:default !important}
.slidecontrols li.title {color:#fff; font-weight:700; text-transform:uppercase; text-align:center; padding: 20px 0; font-family: "futura-pt-n7", "futura-pt", sans-serif;}


.slider {padding: 20px 0px 20px 0; overflow:hidden;}
.slide {float:left; display:block;}
.slide figure {width:25% !important; border-right: 1px solid #ccc; padding:0px 15px; overflow:hidden;}
.slide figure+figure {border-right: none;}
.slide figure img {}

.slide-less {float:none; display:block;}
.slide-less figure {width:25% !important; border-right: 1px solid #ccc; padding:0px 15px; overflow:hidden;}
.slide-less figure+figure {border-right: none;}




#product-details {float:left; display:block; width:32%;}
#product-details article {background: #fff; padding:10%;}
#product-details article h2 {color:#5b5b5d; font-size:24px; border-bottom: 1px dotted #bcbcbd; padding-bottom:20px; margin-bottom:10%;}
#product-details article h3 {color:#bdbdbd; font-size:13px; margin:0px 0 10px 0; font-weight:700; font-family: "futura-pt-n7", "futura-pt", sans-serif; text-transform:uppercase;}
#product-details article .description {}
#product-details article .options {padding-top: 15px;}
#product-details article .dimensions {display: block; overflow:hidden;}
.dimensions ul {list-style:none; margin:15px 0 0 0; padding:0; width:100%;}
.dimensions ul li {display:block; width:100%; font-size:16px; color:#8a8a8b; margin: 0 0 15px 0;}
.dimensions ul li span {display:block; color:#ed1d2e; font-weight:700; font-family: "futura-pt-n7", "futura-pt", sans-serif; text-transform:uppercase; font-size:13px;}

#product-details .description a {color:#e7232f;}
#product-details .description a:hover {color:#5b5b5d}


.imported {background: url(/images/imported-icn.gif); width:52px; height:53px; position: absolute; left:20px; top:20px;}
.nzmade {background: url(/images/nzmade-icn.gif); width:52px; height:53px; position: absolute; left:20px; top:20px;}
.newdesign-icn {background: url(/images/newdesign-icon-sml.png); width:64px; height:64px; position: absolute; left:0px; top:0px;}
.stressless-icn {background: url(/images/stressless-icn.png); width:80px; height:63px; position: absolute; left:20px; top:20px;}
.bos-icn {background: url(/images/bos-icn.jpg); width:56px; height:52px; position: absolute; left:20px; top:20px;}

.buy-icn {display:block; float:left; margin-right:6px; position:relative; z-index:1200; width:100px; height:46px;}
.buy-icn img {width:100px; height:46px;}

.logos-brands {padding: 0 0 25px 0;}
.logos-brands a {display: block; margin: 0 25px;}



#cart-options {background:#fff; margin:15px 0 0 0;}
#cart-options article {padding: 5% 10%;}
.btn {display: block;}
.btn input[type="button"], .btn a {background: #ed1d2e; text-align:center; width: 50%; padding:10px 0; color:#fff; text-transform:uppercase; font-size:12px; float:right; border:0; font-family: "futura-pt-n4", "futura-pt",sans-serif; text-decoration:none;}
.btn a strong {font-weight: 700;}

a.quote {background: #b5b5b5 !important; font-size:12px}


/* Tool Tips */

.plus {background:url(../images/plus.png); position:absolute; right:0; bottom:0; width:41px; height:41px; z-index:9999; display:block;}
.plus a {width:41px; height:41px; display:block; position:relative;}

.plus-2 {background:url(../images/plus-red.png) right bottom no-repeat; position:absolute; right:0; bottom:0; width:41px; height:41px; z-index:9999; display:block;}
.plus-2 a {width:41px; height:41px; display:block; position:relative;}

.add-wrapper {padding: 0; width: 41px; height: 41px; position: absolute; z-index:1500 !important; bottom: 0px; right:2px;}
.add-wrapper article {float: left;}
.add-wrapper article a {display: block;width: 68px;height: 70px;margin: 0 2px;outline: none;background: transparent url(../images/plus.png) no-repeat top left;text-indent: -9000px; position: relative; z-index:1500 !important;}
.add-wrapper article .add-cart {background-position: 0px 0px; }
.add-wrapper article a span {width: 80px;height: 104px;left: 50%;margin-left: -45px;background: url(../images/cart.png);text-indent: -9999em;position: absolute;pointer-events: none;bottom: 70px; opacity: 0; filter:alpha(opacity=0); z-index:1500 !important;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.add-wrapper article a:hover span{opacity:1; filter:alpha(opacity=100);bottom: 50px; z-index:1500 !important;}

.add2-wrapper {padding: 0; width: 41px; height: 41px; position: absolute; z-index:1500 !important; bottom: 0px; right:2px;}
.add2-wrapper article {float: left;}
.add2-wrapper article a {display: block;width: 68px;height: 70px;margin: 0 2px;outline: none;background: transparent url(../images/plus.png) no-repeat top left;text-indent: -9000px; position: relative; z-index:1500 !important;}
.add2-wrapper article .add-cart, .product-info {background-position: 0px 0px; }
.add2-wrapper article a span {width: 80px;height: 104px;left: 50%;margin-left: -80px;background: url(../images/cart.png);text-indent: -9999em;position: absolute;pointer-events: none;bottom: 70px; opacity: 0; filter:alpha(opacity=0); z-index:1500 !important;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.add2-wrapper article a.product-info span {width: 80px;height: 104px;left: 50%;margin-left: -80px;background: url(../images/details.png);text-indent: -9999em;position: absolute;pointer-events: none;bottom: 70px; opacity: 0; filter:alpha(opacity=0); z-index:1500 !important;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

.add2-wrapper article a:hover span{opacity:1; filter:alpha(opacity=100);bottom: 50px; z-index:1500 !important;}

/* Footer */

section.footer-block2 {background:#e9e8e8; min-height:375px; overflow:hidden; display:block}
section.footer-block3 {background:#d1d1d1; height:175px; overflow:hidden; position:relative; border-top: 1px solid #e9e8e8;}
section.divider {background: #e7232f; height:55px; margin-top:30%;}
section.divider-pres {background: #e7232f; height:55px; margin-top:10%;}

.custom-newdesigns {height:112px;}
section.footer-block2 {color:#a4a4a5; font-size:13px;}

.med-block {width: 43%; float:left; display:block;}
.lrg-block {width: 57%; float:left; display:block;}
.med-block section {background:#fff; margin:15px 15px 15px 0; padding: 20px 20px;min-height: 112px;}

.lrg-block .lrg {background:#fff; margin:15px 0px 15px 0; padding: 20px 20px;}
.lrg-block-2-col {display: block; overflow:hidden;}
.lrg-block-2-col article {background:#fff; margin:0px 15px 15px 0; padding: 20px 20px; float:left; display:block; min-height:112px;}
.lrg-block-2-col article.topone {background:#fff; margin:15px 15px 15px 0; padding: 20px 20px; float:left; display:block; min-height:112px;}
.lrg-block-2-col article p {font-size:12px;}
.lrg-block-2-col article a {color:#939394; padding-top:0; display:inline-block;font-size:11px; }
.lrg-block-2-col article+article, .lrg-block-2-col article.topone+article {margin-right:0px;}
.sml-block {width: 30%;}
.lrg2-block {width: 46.7%; float:left; display:block;}

.lrg2-block p, .sml-block p {margin: 0 !important; padding:0 !important}

.med-block ul, .lrg-block ul  {padding:0px; list-style:none; margin:0px;}
.med-block ul li, .lrg-block ul li {display:inline-block;}
.med-block ul li a, .lrg-block ul li a {color:#737374; text-decoration:none;line-height:15px;} 

section.footer-block2 h3 {text-transform:uppercase; font-size:15px; padding-bottom:15px; color:#737374;}
h3 strong {font-family:"futura-pt-n7", "futura-pt";}
section.footer-block2 h4 {color:#999; text-transform:uppercase; padding:5px 0 0 0;}
section.footer-block2 a:hover {color:#e7232f}

section.footer-block3 section.site-links {display: block; padding-left:20px;}
section.footer-block3 section.site-links > ul {list-style:none; margin: 40px 0px 30px 0px; padding:0px; display:block; float:left; width:18%;}
.site-links ul li a {text-transform: uppercase; color:#737374; font-weight:600; font-size:13px; text-decoration:none; line-height:26px;}
.site-links ul li a:hover {color:#fff;}

.webdesign {position: absolute; bottom: 10px; right:0px; background:#808082;}
.webdesign a {color: #fff; display:inline-block; padding:6px; text-decoration:none; text-transform:uppercase; font-weight:600; font-size:11px;}

.copyright {background: #fff; width:460px; height:75px; position:absolute; right: 0px; top:-20px; color:#737374; font-size:14px;}
.copyright figure {float:right; display:block; margin-top:18px; margin-right:20px;}
.copyright article {float:left; display:block; margin-top:30px; margin-left:25px;}
.copyright a {color: #e7232f; text-decoration:none;}

.logos {background: #fff; width:460px; height:75px; position:absolute; right: 0px; top:0px; color:#737374; font-size:14px;}
.logos figure {float:right; display:block; margin-top:16px; margin-right:20px;}
.logos article {float:left; display:block; margin-top:30px; margin-left:25px;}
.logos a {color: #e7232f; text-decoration:none;}

.logos-finance {background: #fff; width:460px; height:75px; position:absolute; right: 0px; top:0px; color:#737374; font-size:13px; z-index:200;}
.logos-finance figure {float:right; display:block; margin-top:12px; margin-right:8px; border-left: 1px solid #cfcfcf; padding-left:10px; position:relative; z-index:200; width:276px; height:55px; background:url(../images/cards.gif) right top no-repeat;}
.logos-finance article {float:left; display:block; margin-top:30px; margin-left:20px;}
.logos-finance a {color: #e7232f; text-decoration:none; z-index:900 !important; visibility: visible;}
.logos-finance img {z-index:200;}
.logos-finance a.gem {position: absolute; width:90px; height:75px; left: 0px; display:block; text-indent:-999em; z-index:900 !important;}
.logos-finance a.ge {position: absolute; width:90px; height:75px; left: 90px; display:block; text-indent:-999em; z-index:900 !important;}
.logos-finance a.qcard {position: absolute; width:90px; height:75px; right: 10px; display:block; text-indent:-999em; z-index:900 !important;}


.fb-icn {width:39px; height:36px; position:absolute; right:470px; top:10px;}
.email-icn {width:39px; height:36px; position:absolute; right:516px; top:10px;}
#toggle {background: url(../images/hide-icons.gif); width:39px; height:36px; display:block; text-indent:-9999em; position:absolute; right:562px; top:10px;}
#toggle.active {background: url(../images/hide-icons.gif) 0 -36px;}

/* ---------------------------------------- */
/*	Accordion Content
/* ---------------------------------------- */

.acc-trigger {
  border-top: 1px dotted #ced8df;
  cursor: pointer;
  display: block;
  margin: 0;
}

.acc-trigger:last-of-type, .acc-container:last-of-type {
  border-bottom: 1px dotted #ced8df;
  margin-bottom: 20px;
  overflow:hidden;
}

.no-js .acc-trigger:last-of-type { border-bottom: none; }

.acc-trigger a {
background: url(../images/accordion-content-buttons.png) no-repeat 20px 23px;
display: block;
color: #959393;
outline: medium none;
padding: 25px 20px 25px 55px;
text-decoration: none;
text-shadow: none;
}

h3.acc-trigger a, h4.acc-trigger a { background-position: 20px 24px; }
h4.acc-trigger {font-weight: 700; font-size:15px;}

h6.acc-trigger a { background-position: 20px 21px; }

.acc-trigger a:hover { background-color: #f8f8f8; }

.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover { color: #ed1d2e; }

.acc-trigger.active a:hover { background-color: transparent; }

.acc-trigger.active { cursor: default; }

.acc-trigger.active:last-of-type {
  border-bottom: none;
  margin-bottom: 0;
}

.acc-trigger.active a {
  background-position: 20px -88px;
  cursor: default;
}

h3.acc-trigger.active a, h4.acc-trigger.active a { background-position: 20px -87px; border-bottom: 1px dotted #ced8df;}

h6.acc-trigger.active a { background-position: 20px -90px; }

.acc-container .blurb { padding: 15px 20px 25px 25px;}
.acc-container {}

.js .acc-container { margin-top: -15px; }

.showroom-maps {padding-bottom: 35px; overflow:hidden}
.stockists-list {float: left; width:30%; margin: 0 3% 0 3%; display:block;}
.map-area {float: left; width: 61%; height: 715px; display:block;}

.stockist {font-size:13px; border-bottom: 1px solid #e1e1e1; padding: 20px 0; text-shadow:1px 1px 1px #fff;}
.stockist:last-child {border-bottom:none;}

.stockists-popup {}
.search-stockists {padding: 0 20px 10px 30px;}
.search-stockists label {font-weight:700; font-size:15px; background:#ed1b2e; color:#fff; margin-bottom:0px; padding: 6px 10px;  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px; border-bottom-left-radius: 2px;
  border-top-left-radius: 2px; font-family:"futura-pt-n7", "futura-pt";}
  
.stockists-logo {float:left !important; margin-right: 5px; }

.mobile-home-wrapper {display: none}

#mmenu {display:none}
.nav-button { display: none; } /* hide the navigation button by default */

@media screen and (min-width: 320px) and (max-width: 700px) {
	
	body { -webkit-text-size-adjust: none;}
#mmenu {display:block}	
	
	.catalogue-link {display:block !important;}
	.catalogue-link-2 {display:none !important}
article.col-1, article.col-2 {

float: none;
width: 100%;

}
.feature-off {height:238px; }
#container.list li div {height: auto}
.mobile-home-wrapper {display: block; margin:150px 0 100px 0; display:block; overflow:hidden}
.mobile-home-wrapper ul {width:274px; margin:0 auto; padding:0; list-style:none; position:relative;}
.mobile-home-wrapper li {height:238px; width:274px; display:block; overflow: hidden; margin:0 0 10px 0; position:relative}
.mobile-home-wrapper li a {text-decoration:none}
.search-home {margin-bottom: 10px;}
.search-home div {width:100%; float:none; margin:0 auto; max-width:90%;}
.search-home div input[type="text"] {width: 217px;}
.other-media {display:none;}
#media .disclaimer > article {font-size: 14px;}	
p, .description  {
font-size: 17px; line-height:21px;
}
.checkout-area article {padding:20px !important;}
.checkout-area h1 {font-size: 14px !important;}
.cart-pic {width: 40px;}
.price-td {display:none;}
.quantity-right {right:0px; top:10px;}
.cart-price {width:100%; padding-top:0; padding-bottom:20px;}
.btnCart {width:100% !important}
.cart-description {

width: 82%;
padding: 10px 0 0 10px;
font-size: 11px;
border-right: none;
height: auto !important;
}

form div.combined p {
  display: block;
 width:94%; font-size:13px;
}

#makePaymentButton {
width: 100% !important; margin-bottom:15px;
}
.mobile-home-wrapper	{display:block;}
.danske-carousel-wrapper {display:none !important}
body.background-default {

background-size:140% !important; background: url(../images/bg-women.jpg) no-repeat #eee;
}	
.cart-menu {
padding: 20px 20px 0px 0;
}

form > .column-left {
  border-right: 0;
  padding-right: 0;
}

.column-left {
  float: none; 
  width: 100%;  
}

.column-right {
  float: none; display:block; 
  width: 100%; padding-right:0;
}

form .column-left, form .column-right {
  width: 100%;
}

.search-pres div, .search-category div {
float: none;
display: block;
width: 93%;
padding: 0;
margin: 15px 15px 0px 15px;
}

#container.list li {
width: 100%;
margin: 0;
position: relative;
min-height: 240px;
margin: 0 0 20px 0;
}

section.pagination {
display: block;
position: relative;
z-index: 999;
padding: 10px 0 90px 0;
}

#media figure {
float: none;
width: 95%;
}

#media .thumbs {
float: none;
margin: 15px 0;
width: 98%;
}

#media .thumbs ul li {
margin: 0 7px 7px 0;
float: left;
}

#media .disclaimer {width:96%;}
.cart-btn {margin: 15px 0px 0 0;}
.btn {height: 70px; margin: 0 15px;}

.page-title {float:none; margin: 10px 0 0px 15px; display:block; overflow:hidden}
.page-title h1 {display:none}
.tab-nav {top: -12px; right:30px}	
	
header figure.logo {width:60px; height:45px; left:10px;}
#primary {display:none}
#mmenu {display: block}
.mobile-container {padding:30px;}
#menuwrapper {display: none;}
#toggle {left: 10px;}
.email-icn {left: 55px;}
.fb-icn {left: 100px;}
.logos, .logos-finance {width: 100%;}
.logos article {display: none;}
.logos figure {float:none;}
.logos-finance article {font-size: 14px; display:none}
section.footer-block3 section.site-links > ul {margin: 100px 40px 30px 0px;}
section.footer-block3 {height:220px; display:none}

.icn {width: 55px; height: 55px;   left: 39%;}
li.feature h1 {font-size: 20px; padding: 92px 0 0 0;}
li.sale h3 {font-size:17px; line-height:18px;}
li.sale h2 {font-size:17px;}
.med-block {width:100%;}
.med-block section {margin: 15px 15px 0 15px;}
.lrg-block {width:100%;}
.lrg-block .lrg, .lrg-block-2-col {margin: 15px 15px 0 15px;}
.lrg2-block {width: 49.5%;}
.copyright {width:100%; top:-75px;}
.feature-home {height:166px;}
.danske-carousel-wrapper {margin: 30% 0 25% 0; display:block;}
.std-content .content {width: 100%; margin:15px 0;}

.std-content .left-navigation {display:none}
.content-container header {display:none}
.std-content > .content > article.col-1, .std-content > .content > article.col-2 {width: 87%;
float: none;
padding: 20px; display:block}
.std-content .content article, .cat-content.content article {padding:20px;}
.std-content {margin-bottom: 45px;}
.std-content > .content > article.col-2 {padding:20px;}
.lrg-block-2-col article {float:none;}
.lrg-block-2-col article.sml-block, .lrg-block-2-col article.lrg2-block {width:90%; padding:20px;}
.category-navigation {display:none !important;}  
.category > .grid-layout {width:100%; float:none; margin:20px 0 20px 0}
#controls {bottom: 47px;}
#container h3 {font-size:11px;}
.loupe {display:none !important}
.product > .product-layout {width:100%; float:none; margin:20px 0}
#media {width:100%; float:none;}
#product-details {width: 100%; float:none;}
#breadcrumbs {display: none;}

#product-details article {padding: 30px; margin: 0 15px 15px 15px;}
#products {margin:15px 15px 15px 0;}
.pinit {right:35px;}
#media .product-actions  {top: 450px; right: 120px;}
#product-details article h2 {margin-bottom: 30px;}
.checkout-area {width:100% !important; margin-left:0 !important; float: none !important;}


.copyright article {
float: left;
display: block;
margin-top: 25px;
margin-left: 10px;
width: 60%;
}

	}
	




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.site-links ul li a {font-size:10px !important;}

}

@media screen and (min-width: 1000px) and (max-width: 1280px) {
    
.row-option-alt input {width:85%;}
section.divider {margin-top:22.5%;}
.feature-off {height: 235px;}
li.feature {height: 235px;}
.lrg2-block {width: 51.2%;}	
.megamenu > li > a {padding: 10px !important; font-size: 15px;}

#media .product-actions {top: 350px;}
 
.category header {height:105px;}
.row-option label {float:none; width: 100%}
.row-option label span {display: inline-block; width:50%; float:none;}
.row-option input {float:none; display:block;}

.cart-qty {float:none; margin:10px 0;}
.cart-options {float: none; width: 100%;}

.lrg2-block {width: 44.4%;}	
.sml-block {width:32%}
.lrg-block .lrg {min-height: 133px;}
#media .product-actions {
top: 270px;

 }
 .category header {height:105px;}
.feature-home {background: #fff; height:217px;} 

.megamenu > li > a {font-size: 15px; padding:10px !important}

.cart-price {width: 18%;}
.row-option label {float:none; width: 100%}
.row-option label span {display: inline-block; width:50%; float:none;}
.row-option input {float:none; display:block;}

#container h3 {

}

body.image1 {background: url(../images/Forest.jpg) left top no-repeat !important; background-size: cover;}
.wedding, .history {background-size: cover !important;}
body.home {background:url(../images/bg-sml.jpg) no-repeat left top #f3f3f3 !important; min-width:1000px; height:100%}

body {min-width:1000px; height:100%}
section.divider {background: #e7232f; height:55px; margin-top:5%;}
.danske-carousel-wrapper {margin-top:27%;}
.feature-off {height: 221px;}
li.feature {height: 221px;}
.grid-layout {width:80%;}
#container h2 {font-size: 12px; bottom:75px;}
#container.list li {
width: 30%;}
#container.icon li {
width: 35%;}
}



@media screen and (min-width: 1281px) and (max-width: 2000px) {


li.feature {height: 235px;}
.feature-off {height: 235px;}
.cart-mini {right:280px;}
.danske-carousel-wrapper {margin-top: 25%;}
section.divider {margin-top:7.5%;}
.lrg2-block {width: 56.7%;}
.sml-block {width: 25%;}
.grid-layout {width:81% !important;}
.std-content > .content {width:80%; }
.product > .product-layout {width:81%;}
#container.list li {width: 30.9%;}
#container.icon li {width: 38%;}
#container.list li div { height: 220px;}
#container.icon li div { height: 270px;}
section.divider-pres {background: #e7232f; height:55px; margin-top:5.5%;}
#media {width:58%;}
#media figure {width:89%;}
#product-details {width:39%;}
#media .disclaimer {width: 89%;}
#media .other-media {width:89%;}

.slide figure {width:27% !important; padding:0px 25px;}
.dimensions ul li {display:block; float:left; width:50%; color:#8a8a8b; margin: 0 0 15px 0;}

.btn input[type="button"], .btn a {font-size: 18px;}
a.quote {font-size:18px}

.std-content > .content > article.col-1 {width:45%;}
.std-content > .content > article.col-2 {width:45%;}

.megamenu_container {width:1100px !important;}
}

/* Mobile */

.catalogue-link {display:none}

@media screen and (min-width: 768px) and (max-width: 999px) {
.catalogue-link-2 {display:none !important}
.catalogue-link {display:block !important;}
header figure.logo {width: 100px; height:72px; top:-5px}

#primary {display:none}
#mmenu {display: block}

.search-pres div {
float: none;
display: block;
width: 93%;
padding: 0;
margin: 15px 15px 0px 15px;
}

#menuwrapper {display: none;}
#toggle {left: 10px;}
.email-icn {left: 55px;}
.fb-icn {left: 100px;}
.logos, .logos-finance {width: 100%;}
.logos-finance article {font-size: 14px;}
section.footer-block3 section.site-links > ul {margin: 100px 40px 30px 0px;}
section.footer-block3 {height:220px;}
.feature-off {height:166px;}
.icn {width: 55px; height: 55px;}
li.feature h1 {font-size: 20px; padding: 92px 0 0 0;}
li.sale h3 {font-size:17px; line-height:18px;}
li.sale h2 {font-size:17px;}
.med-block {width:100%;}
.med-block section {margin: 15px 15px 0 15px;}
.lrg-block {width:100%;}
.lrg-block .lrg, .lrg-block-2-col {margin: 15px 15px 0 15px;}
.lrg2-block {width: 49.5%;}
.copyright {width:100%; top:-75px;}
.feature-home {height:166px;}
.danske-carousel-wrapper {margin: 30% 0 25% 0; display:block;}
.std-content .content {width: 70%;}
.std-content .left-navigation {width:210px;}
.std-content > .content > article.col-1, .std-content > .content > article.col-2 {width: 86%; float:none;}
.std-content > .content > article.col-2 {padding: 0 35px 35px 35px;}
.lrg-block-2-col article {float:none;}
.lrg-block-2-col article.sml-block, .lrg-block-2-col article.lrg2-block {width:100%;}
.category-navigation {display:none !important;}  
.category > .grid-layout {width:100%; float:none; margin:20px 0 20px 0}
#controls {bottom: 47px;}
#container h3 {font-size:11px;}
.loupe {display:none !important}
.product > .product-layout {width:100%; float:none; margin:20px 0}
#media {width:100%; float:none;}
#product-details {width: 100%; float:none;}
#breadcrumbs {display: none;}

#product-details article {padding: 30px; margin: 0 15px 15px 15px;}
#products {margin:15px 15px 15px 0;}
.pinit {right:120px;}
#media .product-actions  {top: 450px; right: 120px;}
#product-details article h2 {margin-bottom: 30px;}
.checkout-area {width:100% !important; margin-left:0 !important; float: none !important;}
.cart-price {width:19%;}

}


  
/* Animation Styles */
  
@-webkit-keyframes moveFromTop {
    from {
        -webkit-transform: translateY(-300%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromTop {
    from {
        -moz-transform: translateY(-300%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromTop {
    from {
        -ms-transform: translateY(-300%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

@keyframes myfirst
{
0%   {right:0px; top:-100px;}
25%  {right:0px; top:-11px;}
50%  {right:0px; top:-11px;}
75%  {right:0px; top:-11px;}
100% {right:0px; top:-11px;}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {right:0px; top:-100px;}
25%  {right:0px; top:-11px;}
50%  {right:0px; top:-11px;}
75%  {right:0px; top:-11px;}
100% {right:0px; top:-11px;}

}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {right:0px; top:-100px;}
25%  {right:0px; top:-11px;}
50%  {right:0px; top:-11px;}
75%  {right:0px; top:-11px;}
100% {right:0px; top:-11px;}

}

@-o-keyframes myfirst /* Opera */
{
0%   {right:0px; top:-100px;}
25%  {right:0px; top:-11px;}
50%  {right:0px; top:-11px;}
75%  {right:0px; top:-11px;}
100% {right:0px; top:-11px;}

}